Entrar

Remover marca

DELETE https://{organization}.myguper.com/api/catalog/brand/{id}

Remove a marca.

Try-it values populated from environment ACME (Demo)


Autenticação

Token

Send your user token in the x-guper-authorization header.

Cabeçalhos

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Parâmetros do caminho

Name Type Description
id * integer Brand id to delete.

Respostas

{
    "id": 123,
    "dateTime": "2023-08-23T20:55:12-03:00"
}
Copied to clipboard